<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIconFile</key>
	<string>transtype4.icns</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleGetInfoString</key>
	<string>Copyright © 1998-2013 by Fontlab Ltd (www.fontlab.com) and its licensors.</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleIdentifier</key>
	<string>com.fontlab.transtype4</string>
	<key>CFBundleExecutable</key>
	<string>TransType</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>vfb</string>
				<string>VFB</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Fontlab Font</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>VFB1</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>otf</string>
				<string>ttf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>OpenType Font</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.opentype-font</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ufo</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Unified Font Object</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.unifiedfontobject.ufo</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>woff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>WOFF Font</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Any File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
</dict>
</plist>
